{"menu":[
{"popup":[
	{"txt":"ローカルホーム(&L)","cmd":"localhome"},
	{"txt":"全てのホームを開く(&A)","cmd":"home.all"},
	null,
	{"cmd":"placeholder.home"},
	null,
	{"txt":"新しいタブで開く","popup":[
		{"txt":"ローカルホーム(&L)","cmd":"new.localhome"},
		null,
		{"cmd":"placeholder.new.home"}]}]}
]}